/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Oxborrow
Version:  24 June 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #e7e8ea url(../assets/md5images/4983a328063fd49eaf8f68e1b2398961.gif) top left repeat-x; }

#jih #container {
	-webkit-box-shadow: 0px 1px 6px 2px #777;;
	box-shadow: 0px 1px 6px 2px #777; }

/* Header */

#jih #header { 
	height: 126px; }

#jih #header h1 a,
#jih #header h1,
#jih #pagetitle {
	width: 980px;
	height: 126px;
	margin: 0;
	padding: 0;
	display: block; }

#jih #header h1 a { 
	text-indent: -9999px;
	background: #fff url(../assets/md5images/c8715a39f8469273b9a71a0335fc9082.png) top left no-repeat; }

#jih #header #logo { display: none; }

/* Navigation */

#jih #navigation,
#jih #navigation #tabs { 
	height: 36px; }

#jih #navigation #navbar-links { width: 300px; }

#jih #navigation #tabs a { 
	border: 0;
	background-color: #e8dbc8;
	margin: 0;
	color: #8a0005;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	padding: 0 11px;
	height: 36px;
	line-height: 36px;
	text-decoration: none;
	float: left; }

#jih #navigation #tabs a:hover,
#jih #navigation #tabs a:active,
#jih #navigation #tabs a:focus {
	text-decoration: underline;
	color: #000;  }

/* Sidebar */

#jih #sidebar { background: #fff url(../assets/md5images/07277446a95ff9db27ec115e98e975d4.png) top center no-repeat; }
	 
#jih #sidebar p.site-follow { display: none; }

#jih #sidebar p.advanced + div { display: none; }

#jih #sidebar ul#navlist {
	border-top: 1px solid #e3d8c9; }

#jih #sidebar ul#navlist a {
	color: #8d0d11;
	background: transparent;
	border-bottom: 1px solid #e3d8c9; }

#jih #sidebar ul#navlist a:hover,
#jih #sidebar ul#navlist a:active,
#jih #sidebar ul#navlist a:focus {
	background-color: #fff;
	color: #000;
	text-decoration: underline; }

#jih #sidebar p.advanced a {
	color: #8d0d11;
	text-decoration: none; }

#jih #sidebar a:hover,
#jih #sidebar a:active,
#jih #sidebar a:focus,
#jih #sidebar p.advanced a:hover,
#jih #sidebar p.advanced a:active,
#jih #sidebar p.advanced a:focus {
	text-decoration: underline;
	color: #000; }

#jih #sidebar p#notify.advanced { margin-bottom: 30px; }

#jih #sidebar #issn p { color: #000; }

/* Main Content */

#jih #intro-text p { line-height: 1.6em; }


#jih #main.text .doc a:link,
#jih #main.text .doc a:visited {
	text-decoration: none; }

#jih #main.text .doc a:hover,
#jih #main.text .doc a:active,
#jih #main.text .doc a:focus {
	text-decoration: underline;
	color: #000; }

	#jih #coverart #alpha {
	border: none;
	padding-right: 20px;
	width: 400px; }	

#jih #coverart #alpha #intro-text p { margin-top: 10px; }
	
#jih #coverart #alpha .article-list .doc {
	padding: 10px 0; }
	
#jih #alpha .article-list h2 {
	background: transparent;
	border-bottom: 1px solid #999;
	font-size: 21px;
	width: 400px; }

#jih #alpha h1 {
	font-size: 24px;
	margin-bottom: 10px; }

#jih #coverart #beta {
	margin-left: 12px;
	width: 221px; }

#coverart #beta #issue-art { 
	padding: 8px 0; }

#jih .crumbs {
	height: 10px; }
	
#jih #main.text .doc a:link,
#jih #main.text .doc a:visited {
	text-decoration: none; }

#jih #main.text .doc a:hover,
#jih #main.text .doc a:active,
#jih #main.text .doc a:focus {
	text-decoration: underline; }

#jih #coverart #beta .coverart-box h4 {
	border-bottom: 1px solid #999;
    	font: 18px Arial, Verdana, Helvetica, sans-serif normal;
    	padding-bottom: 5px;
    	text-align: left;
    	text-transform: none;
    	text-align: left; }

#jih #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jih #coverart #beta #coverart-box-container {
	border: 0; }

#jih #coverart #beta dl  {
	margin-left: 0; }

#jih #coverart #beta #coverart-editors dt {
	padding-top: 10px;
	font-size: 12px; }

/* Footer */

#jih #footer { 
	height: 80px;
	background: #fff url(../assets/md5images/e889a8b16be4fb19c14ac111e986006c.gif) top center no-repeat; }

#jih #footer #bepress a { 
	background-color: #fff;
	margin-top: 4px; }

#jih #footer p {
	color: #9d272a; }

#jih #footer p:first-of-type {
	padding-top: 20px; }

#jih #footer p a {
	color: #9d272a;
	text-decoration: none;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif; }

#jih #footer p a:hover,
#jih #footer p a:active,
#jih #footer p a:focus {
	text-decoration: underline; 
	color: #003b6e; }
